DB_HOST=****************
DB_PORT=****************
DB_USERNAME=****************
DB_PASSWORD=****************
DB_SCHEMA=****************

LOG_LEVEL=INFO

JSKULT_CONFIG_BUCKET=**********************
JSKULT_ARCHIVE_BUCKET=****************

DB_CONNECTION_MAX_RETRY_ATTEMPT=4
DB_CONNECTION_RETRY_INTERVAL_INIT=5
DB_CONNECTION_RETRY_INTERVAL_MIN_SECONDS=5
DB_CONNECTION_RETRY_INTERVAL_MAX_SECONDS=50